<?php

namespace App\Filament\Resources\TempClassCharacteristicResource\Pages;

use App\Filament\Resources\TempClassCharacteristicResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListTempClassCharacteristics extends ListRecords
{
    protected static string $resource = TempClassCharacteristicResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
